Controllerless Networks

last person joined: an hour ago 

Aruba Instant Wi-Fi: Meet the controllerless Wi-Fi solution that's easy to set-up, is loaded with security and smarts, and won't break your budget.
Expand all | Collapse all

IAP 305 and 205 in the same cluster

This thread has been viewed 25 times
  • 1.  IAP 305 and 205 in the same cluster

    Posted Mar 05, 2021 09:22 AM
    Hello Team,

    I have aruba instant virtual controller network consisting of  205 and 305 instant aps in the same cluster, and i want to perform firmware upgrade for them, appreciate if someone can help with this and inform me about the appropriate firmware version i should use and if it is possible that the 205 run on a specific firmware and the 305 run on different firmware in the same cluster, or they both should run the same firmware

    Appreciate your help
    thanks

    ------------------------------
    mohammad shamseddine
    ------------------------------


  • 2.  RE: IAP 305 and 205 in the same cluster

    Posted Mar 05, 2021 09:52 AM
    ArubaInstant_Taurus_6.5.1.5-4.3.1.9_73904 (AP-205) and  ArubaInstant_Ursa_6.5.1.5-4.3.1.9_73904 (AP-305) would be the highest common release for those AP models. Both models need to be on the same version ( 6.5.1.5-4.3.1.9_73904 ) in order to be a part of the same cluster.

    ------------------------------
    Dustin Burns
    ------------------------------



  • 3.  RE: IAP 305 and 205 in the same cluster

    Posted Mar 08, 2021 03:46 AM
    Just to add, this is considered a mixed-cluster upgrade. So depending on how these are managed (e.g Central, AirWave, locally etc) you will need to ensure the correct method is followed. For example:

    https://community.arubanetworks.com/browse/articles/blogviewer?blogkey=a05365f3-20db-4310-bc6b-72a4a47e4e93

    ------------------------------
    Craig Syme
    ------------------------------



  • 4.  RE: IAP 305 and 205 in the same cluster

    Posted Mar 10, 2021 03:12 AM
    Hi,

    I'm using one IAP305 and one IAP205 in a cluster at home and they both run 6.5.4.18_77207.
    Strangely enough, the 300 series are not supported by 6.5.4.18, but the update was done through the automatic firmware upgrade in the web interface of the IAP's.
    When I tried to check for an automatic upgrade to the 6.5.4.19_79367​ firmware, I got an "image_check_required class not found" message when I clicked the "Check for New Version" button this morning.
    Looking on the asp site, neither the 6.5.4.19, nor the 6.5.4.18 are listed as supporting the AP-300 series, although I know the 6.5.4.18 does. I'm not going to try to run the newer firmware on the 305 as I will be swapping out the 205 out for something more resent soon.

    Hope this helps,

    Steven

    ------------------------------
    Steven Demets
    ------------------------------



  • 5.  RE: IAP 305 and 205 in the same cluster

    Posted 28 days ago
    I was also looking for the latest firmware in the 6.5 line for Taurus and Ursa series. The support portal doesn't seem to be very good at listing the versions correctly. While using the sidebar options the latest for Ursa I could find was 6.5.4.17 and even that wasn't very simple as the listings are actually in the correct order.

    Clearing all search options and ONLY searching with the string "6.5.4.19" and then scrolling down was I able to find that version for the Ursa line. So at least now they are there even though finding them is not very easy.